package net.pokeranalytics.android.model.realm

import io.realm.RealmObject
import io.realm.annotations.PrimaryKey
import java.util.*


open class HandHistory : RealmObject() {

    @PrimaryKey
    var id = UUID.randomUUID().toString()

    // the date of the hand history
    var date: Date = Date()

}